body{padding:0;margin:0;background:none;font-family:"FFDINWebPro";font-size:18px;line-height:24px;}
body a{color:red;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;text-decoration:none;}
body a:hover{text-decoration:none;}
body a:focus, a:hover{text-decoration:none;}
.custom-container{width:100%;max-width:1366px;overflow:hidden;margin:auto;}
input[type="button"], input[type="submit"]{transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;}
h1, h2, h3, h4, h5, h6{margin:0;padding:0;font-family:"FFDINWebProBold";font-weight:normal;}
b, strong, th{font-weight:normal;}
p{margin:0;line-height:1.9em;}
button, input, select, textarea{font-family:"FFDINWebPro";}
ul{margin:0;padding:0;}
li{list-style-type:none;}
label{margin:0;}
a:focus, a:hover{text-decoration:none;outline:none;}
div#navbarSupportedContent{-ms-flex-preferred-size:85%;flex-basis:85%;-ms-flex-align:center;align-items:center;}
.w3ls-social-icons ul li{display:inline-block;padding:0px 10px;}
.agileinfo-social-grids ul li{display:inline-block;padding:15px;float:right;}
ul.nav.navbar-nav.w3ls-nav{float:right;}
.navbar{background-color:#0077AA;border:0;padding:0px;margin-bottom:0px;border-radius:0; min-height: auto;}
.navbar .brand1{padding:0 15px;}
a.navbar-brand.w3-logo{color:white;font-size:35px;font-weight:bold;padding:20px 0 20px 42px;height:auto;}
a.navbar-brand.w3-logo img{width:138px; height:56px;}
.w3ls-nav li a.scroll{color:white;font-size:20.49px;line-height:97px;font-family:"FFDINWebProBold";text-transform:uppercase;padding:0 42px;}
.navbar-default .navbar-nav>li.current-menu-item>a{background-color:#EF5165;color:#fff;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{background-color:#EF5165;color:#fff;}
.agileinfo-social-grids ul li span{color:white;font-size:17px;}
span.fa.fa-chevron-left, span.fa.fa-chevron-right{position:absolute;top:50%;font-size:35px;}
div.main-container{width:100%;overflow:hidden;}
.mobile-header{width:0;height:0;display:none;}
.hero-section{}
.hero-section img{width:100%;}


div#myCarousel{height:auto;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{width:100%;}
.carousel-inner{}
.carousel-inner .item.slide1{background-image:url('assets/images/slide-1.jpg'); background-size: cover; background-position: center; height:480px;}
.carousel-inner .item.slide2{background-image:url('assets/images/slide-2.jpg'); background-size: cover; background-position: center; height:480px;}
.carousel-caption{font-family:"FFDINWebPro";font-size:66.46px;line-height:76px;text-align:left;font-weight:bold;text-shadow:none;-webkit-transform:rotate(-12deg) skew(-12deg);-moz-transform:rotate(-12deg) skew(-12deg);-ms-transform:rotate(-12deg) skew(-12deg);-o-transform:rotate(-12deg) skew(-12deg);transform:rotate(-12deg) skew(-12deg);right:58px;left:auto;bottom:142px;top:auto;}
.carousel-caption sup{top: -.25em;}
.carousel-inner h1, .carousel-inner h2{font-size:50px;}
.carousel-inner p{font-size:20px;margin-top:20px;}
.carousel-indicators{bottom:0.7320644216691069vw;}
.carousel-indicators li{width:1.0980966325036603vw;height:1.0980966325036603vw;background-color:#000;border:0;margin:0 0.36603221083455345vw;border-radius:1.0980966325036603vw;}
.carousel-indicators .active{width:1.0980966325036603vw;height:1.0980966325036603vw;margin:0 0.36603221083455345vw;}
#myCarousel .carousel-static{position:absolute;top:210px; right: 63px;}
#myCarousel .carousel-static img{width:103px;height:256px;}
a.default{font-family:"FFDINWebProBold";font-size:30px;line-height:53px;color:#EF5165;display:flex;justify-content:center;}
a.default span{background-image:url('assets/images/right-arrow.png');width:43px;height:53px;margin-left:20px; background-size: 100%;}


.home-our-products{text-align:center;padding:40px 0;}
.home-our-products h3{font-family:"FFDINWebProBold";text-transform:uppercase;font-size:3.125rem;line-height:3.625rem;margin:10px 0;color:#2A3B82;text-align:center;font-weight:normal;}
.home-our-products p{font-family:"FFDINWebPro";font-size:1.6rem;line-height:2.3rem;text-align:center;width:720px;margin:auto;}
.home-our-products div.product-img{margin:24px 0;}
.home-our-products div.product-img img{width:312px;height:346px;}

.home-about{background-color:#0EB2DD;padding:96px 0;}
.home-about p{font-family:"FFDINWebPro";color:#fff;font-size:30px;line-height:38px;text-align:center;width:760px;margin:auto;font-weight:bold;}

.home-how-it-works{position:relative;overflow:hidden;}
.home-how-it-works .content{width:600px;position:absolute;right:0;bottom:30px;z-index:99;}
.home-how-it-works .content h3{font-family:"FFDINWebProBlack";text-transform:uppercase;font-size:30px;color:#2A3B82;}
.home-how-it-works .content a.default{justify-content:left;}
.home-how-it-works img{width:100%;}
.home-how-it-works:after{position:absolute;content:'';width:110%;height:80%;top:68%;left:-2%;z-index:10;background-color:rgba(255,255,255,0.9);-webkit-transform:rotate(-10deg) skew(-10deg);-moz-transform:rotate(-10deg) skew(-10deg);-ms-transform:rotate(-10deg) skew(-10deg);-o-transform:rotate(-10deg) skew(-10deg);transform:rotate(-10deg) skew(-10deg);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.home-how-it-works:hover:after{top:64%;}

.footer{background-color:#E6E6E6;padding:15px 0;margin-bottom:71px;}
.footer.inner{margin-bottom:0;}
.footer .menu{}
.footer .menu ul{text-align:center;}
.footer .menu ul li{display:inline-block;padding:60px 30px;font-family:"FFDINWebPro";font-size:24px;}
.footer .menu ul li a{color:#000;}
.footer .menu ul li a:after{content:'>';padding-left:10px;}
.footer .copyright{font-family:"FFDINWebPro";font-size:18px;text-align:center;}

.disclaimer{background-color:#2A3B82;padding:20px 0;position:fixed;bottom:0;width:100%;height:71px;z-index:99999;}
.disclaimer p{font-family:"FFDINWebPro";font-size:18px;line-height:31px;color:#fff;text-align:center;}


.products-text{text-align:center;padding:56px 0;}
.products-text h3{font-family:"FFDINWebProBold";text-transform:uppercase;font-size:50px;line-height:58px;margin:10px 0;color:#2A3B82;text-align:center;font-weight:normal;}
.products-text p{font-family:"FFDINWebPro";font-size:30px;line-height:38px;text-align:center;width:800px;margin:auto;}


.products{}
.products ul.products-list{display:flex;list-style:none;}
.products ul.products-list li{width:33.333333%;float:left;text-align:center;}
.products ul.products-list li a{}
.products ul.products-list li a img{padding: 50px; width: 107px; height: 264px; box-sizing: content-box;}
.products ul.products-list li a span{font-family:"FFDINWebProBlack";text-transform:uppercase;font-size:33.91px;line-height:51px;display:block;color:#fff;margin-bottom:40px;}
.products ul.products-list li a span span{font-size: 23.82px; line-height: 24px; font-family: "FFDINWebProBold";}
.products ul.products-list li:hover, .products ul.products-list li:focus, .products ul.products-list li:active{z-index:11;box-shadow:0 0 10px 0 rgba(0,0,0,0.4);-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;transition:all .25s ease-in-out;}


.product-detail{overflow:hidden;background-color:#eee;padding:30px 30px 0;}
.product-detail .left-part{width:45%;float:left;text-align:center;}
.product-detail .left-part h1{font-family:"FFDINWebProBold";font-size:50px;color:#2A3B82;text-transform:uppercase;margin:20px 0;}
.product-detail .left-part h1 span{font-size:23.82px;padding-left:15px;}
.product-detail .left-part .product-img{margin:10px 0;width: 490px;}
.product-detail .left-part .features-img{margin:10px 0;width:462px;}
.product-detail .right-part{width:50%;float:right;}
.product-detail .right-part .nutrition-facts{}
.product-detail .right-part .nutrition-facts h2{font-size:33.81px;font-weight:bold;font-family:"FFDINWebProBold";background-color:#EB425D;color:#fff;text-align:center;line-height:36px;padding:15px 0 10px;}
.product-detail .right-part .nutrition-facts div.ingredients{width:40%;float:left;}
.product-detail .right-part .nutrition-facts div.ingredients p{font-family:"FFDINWebPro";font-size:18px;line-height:26px;margin-top:40px;}
.product-detail .right-part .nutrition-facts div.ingredients p strong{font-family:"FFDINWebProBold";}
.product-detail .right-part .nutrition-facts div.nutritional-table{width:55%;float:right;margin:10px 0 0;}
.product-detail .right-part .nutrition-facts div.nutritional-table > div{background-color:#EB425D;padding:20px;padding:10px 20px}
.product-detail .right-part .nutrition-facts div.nutritional-table > div > table > tbody > tr > td{padding:1px 0;}
.product-detail .right-part .nutrition-facts div.nutritional-table > div > table > tbody > tr > td > hr{margin:5px 0;height:5px;background-color:#fff;}
.product-detail .right-part .nutrition-facts div.nutritional-table table{width:100%;}
.product-detail .right-part .nutrition-facts div.nutritional-table table td, .product-detail .right-part .nutrition-facts div.nutritional-table table th{font-size:18px;line-height:32px;color:#fff;font-family:"FFDINWebPro";}
.product-detail .right-part .nutrition-facts div.nutritional-table table th{font-family:"FFDINWebProBold";}
.product-detail .right-part .nutrition-facts div.nutritional-table p.notes{margin:13px 0;font-family:"FFDINWebPro";font-size:18px;line-height:26px;}


.store-search-widget{padding:70px 0;position:relative;overflow:hidden;}
.store-search-widget:before{position:absolute;content:'';width:50%;height:50%;top:-47%;left:-2%;z-index:10;background-color:rgba(14,178,221,1);-webkit-transform:rotate(-13deg) skew(-13deg);-moz-transform:rotate(-13deg) skew(-13deg);-ms-transform:rotate(-13deg) skew(-13deg);-o-transform:rotate(-13deg) skew(-13deg);transform:rotate(-13deg) skew(-13deg);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.store-search-widget:after{position:absolute;content:'';width:50%;height:50%;bottom:-47%;right:-2%;z-index:10;background-color:rgba(244,234,39,1);-webkit-transform:rotate(-13deg) skew(-13deg);-moz-transform:rotate(-13deg) skew(-13deg);-ms-transform:rotate(-13deg) skew(-13deg);-o-transform:rotate(-13deg) skew(-13deg);transform:rotate(-13deg) skew(-13deg);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.store-search-widget .content{text-align:center;}
.store-search-widget .content h2{font-family:"FFDINWebProBold";font-size:50px;line-height:103px;color:#2A3B82;text-transform:uppercase;}
.store-search-widget .content form{display:flex;overflow:hidden;align-items:center;justify-content:center;}
.store-search-widget .content form input[type="text"]{font-size:30px;text-align:center;background-color:#E5E5E5;border:0;height:70px;color:#000;}
.store-search-widget .content form input[type="text"]::placeholder{color:#000;}
.store-search-widget .content form input[type="text"]::-ms-input-placeholder{color:#000;}
.store-search-widget .content form input[type="text"]:-ms-input-placeholder{color:#000;}
.store-search-widget .content form a.default{padding-left:60px;}


.faq-sec{text-align:center;padding:4.099560761346998vw 0;}
.faq-sec h3{font-family:"FFDINWebProBold";text-transform:uppercase;font-size:3.6603221083455346vw;line-height:4.24597364568082vw;margin:0.7320644216691069vw 0;color:#2A3B82;text-align:center;font-weight:normal;}
.faq-inner-sec{width:100%;margin:auto;}
.faq-inner-sec .panel-heading .accordion-toggle:after{font-family:'FontAwesome';content:"\f067";float:right;color:#0EB2DD;font-size:2.049780380673499vw;padding-right:1.4641288433382138vw;}
.faq-inner-sec .panel-heading .accordion-toggle.collapsed:after{content:"\f067";}
.faq-inner-sec .panel-default>.panel-heading{color:#000;background-color:transparent;border:0;width:60%;margin:auto;}
.faq-inner-sec .panel-heading{padding:0;border:none;border-top-left-radius:0vw;border-top-right-radius:0vw;}
.faq-inner-sec .panel-default>.panel-heading.active{background-color:transparent;color:#000;}
.faq-inner-sec .panel-default>.panel-heading.active .accordion-toggle:after{color:#EB425D;content:"\f068";}
.faq-inner-sec .panel-title{font-family:'open_sansregular';font-size:1.3177159590043923vw;line-height:2.049780380673499vw;letter-spacing:0.010em;}
.faq-inner-sec .panel-default{border:0;box-shadow:none;}
.faq-inner-sec .panel-default>.panel-heading+.panel-collapse>.panel-body{border:0;background-color:transparent;}
.faq-inner-sec .panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a{color:inherit;text-decoration:none;display:block;padding:2.1961932650073206vw 1.0980966325036603vw;font-family:"FFDINWebProBold";font-size:1.7569546120058566vw;text-align:left;}
.faq-inner-sec .panel-title>.small span, .panel-title>.small>a span, .panel-title>a span, .panel-title>small span, .panel-title>small>a span{margin-right:3.6603221083455346vw;}
.faq-inner-sec .panel-group .panel+.panel{margin-top:0vw;}
.faq-inner-sec .panel-body{padding:2.9282576866764276vw;color:#000000;font-size:1.4641288433382138vw;line-height:2.049780380673499vw;letter-spacing:0.010em;text-align:left;width:60%;margin:auto;}
.faq-inner-sec .panel-default>.panel-heading+.panel-collapse{position:relative;overflow:hidden;background:#F7F7F7;}
.faq-inner-sec .panel-default>.panel-heading+.panel-collapse.in:before{position:absolute;content:'';width:50%;height:14.641288433382138vw;top:-13.90922401171303vw;left:-2%;z-index:10;background-color:rgba(14,178,221,1);-webkit-transform:rotate(-13deg) skew(-13deg);-moz-transform:rotate(-13deg) skew(-13deg);-ms-transform:rotate(-13deg) skew(-13deg);-o-transform:rotate(-13deg) skew(-13deg);transform:rotate(-13deg) skew(-13deg);}
 .faq-inner-sec .panel-default>.panel-heading+.panel-collapse.in:after{position:absolute;content:'';width:50%;height:14.641288433382138vw;bottom:-13.90922401171303vw;right:-2%;z-index:10;background-color:rgba(244,234,39,1);-webkit-transform:rotate(-13deg) skew(-13deg);-moz-transform:rotate(-13deg) skew(-13deg);-ms-transform:rotate(-13deg) skew(-13deg);-o-transform:rotate(-13deg) skew(-13deg);transform:rotate(-13deg) skew(-13deg);}
 
.page-content{text-align:left;}
.page-content strong{font-family:"FFDINWebProBold";}
.page-content blockquote{border:0;}
.page-content ul{padding-left:20px;}
.page-content ul li{list-style-type:disc; }
 
.agileits-w3layouts{text-align:center;padding:1em 0;background:#0f1215;}
.agileits-w3layouts p{color:#FFFFFF;font-size:.9em;margin:0;}
.agileits-w3layouts p a{color:#FFFFFF;text-decoration:none;}
.agileits-w3layouts p a:hover{color:#fbd232;}
@media screen and (max-width:1366px){
	.navbar .brand1{padding:0 1.0980966325036603vw;}
	a.navbar-brand.w3-logo{font-size:2.562225475841874vw;padding:1.4641288433382138vw 0 1.4641288433382138vw 3.074670571010249vw;}
	a.navbar-brand.w3-logo img{width:10.102489019033674vw; height:4.099560761346998vw;}
	.w3ls-nav li a.scroll{font-size:1.5vw;line-height:7.101024890190336vw;padding:0 3.074670571010249vw;}
	.agileinfo-social-grids ul li span{font-size:1.2445095168374818vw;}
	span.fa.fa-chevron-left, span.fa.fa-chevron-right{font-size:2.562225475841874vw;}
	
	a.default{font-size:2.1961932650073206vw;line-height:3.8799414348462666vw;}
	a.default span{width:3.1478770131771596vw;height:3.8799414348462666vw;margin-left:1.4641288433382138vw;}
	
	.carousel-inner .item.slide1{height:35.13909224011713vw;}
	.carousel-inner .item.slide2{height:35.13909224011713vw;}
	.carousel-caption{font-size:4.865300146412884vw;line-height:5.563689604685212vw;right:4.24597364568082vw;bottom:10.395314787701318vw;}
	.carousel-inner h1, .carousel-inner h2{font-size:3.6603221083455346vw;}
	.carousel-inner p{font-size:1.4641288433382138vw;margin-top:1.4641288433382138vw;}
	#myCarousel .carousel-static{top:15.373352855051245vw; right: 4.612005856515373vw;}
	#myCarousel .carousel-static img{width:7.540263543191801vw;height:18.740849194729137vw;}
	
	.home-our-products{padding:2.9282576866764276vw 0;}
	.home-our-products h3{margin:0.7320644216691069vw 0;}
	.home-our-products p{}
	.home-our-products div.product-img{margin:1.7569546120058566vw 0;}
	.home-our-products div.product-img img{width:22.840409956076133vw;height:25.329428989751097vw;}
	
	.home-about{padding:7.027818448023426vw 0;}
	.home-about p{font-size:2.1961932650073206vw;line-height:2.781844802342606vw;width:55.63689604685212vw;}
	
	.home-how-it-works .content{width:43.92386530014641vw;bottom:2.1961932650073206vw;}
	.home-how-it-works .content h3{font-size:2.1961932650073206vw;}
	
	.footer{padding:1.0980966325036603vw 0;margin-bottom:5.197657393850659vw;}
	.footer .menu ul li{padding:4.392386530014641vw 2.1961932650073206vw;font-size:1.7569546120058566vw;}
	.footer .menu ul li a:after{padding-left:0.7320644216691069vw;}
	.footer .copyright{font-size:1.3177159590043923vw;}
	
	.disclaimer{padding:1.4641288433382138vw 0;height:5.197657393850659vw;}
	.disclaimer p{font-size:1.3177159590043923vw;line-height:2.269399707174231vw;}
	
	.products-text{padding:4.099560761346998vw 0;}
	.products-text h3{font-size:3.6603221083455346vw;line-height:4.24597364568082vw;margin:0.7320644216691069vw 0;}
	.products-text p{font-size:2.1961932650073206vw;line-height:2.781844802342606vw;width:58.565153733528554vw;}
	
	
	.products ul.products-list li a img{padding: 3.6603221083455346vw; width: 7.833089311859443vw; height: 19.32650073206442vw; box-sizing: content-box;}
	.products ul.products-list li a span{font-size:2.482430453879941vw;line-height:3.733528550512445vw;margin-bottom:2.9282576866764276vw;}
	.products ul.products-list li a span span{font-size: 1.7437774524158125vw; line-height: 1.7569546120058566vw; font-family: "FFDINWebProBold";}
	.product-detail{padding:2.1961932650073206vw 2.1961932650073206vw 0;}
	.product-detail .left-part h1{font-size:3.6603221083455346vw;margin:1.4641288433382138vw 0;}
	.product-detail .left-part h1 span{font-size:1.7437774524158125vw;padding-left:1.0980966325036603vw;}
	.product-detail .left-part .product-img{margin:0.7320644216691069vw 0;width: 35.87115666178624vw;}
	.product-detail .left-part .features-img{margin:0.7320644216691069vw 0;width:33.82137628111274vw;}
	.product-detail .right-part .nutrition-facts h2{font-size:2.4751098096632504vw;line-height:2.6354319180087846vw;padding:1.0980966325036603vw 0 0.7320644216691069vw;}
	.product-detail .right-part .nutrition-facts div.ingredients{width:40%;}
	.product-detail .right-part .nutrition-facts div.ingredients p{font-size:1.3177159590043923vw;line-height:1.9033674963396778vw;margin-top:2.9282576866764276vw;}
	.product-detail .right-part .nutrition-facts div.nutritional-table{margin:0.7320644216691069vw 0 0;}
	.product-detail .right-part .nutrition-facts div.nutritional-table > div{padding:1.4641288433382138vw;padding:0.7320644216691069vw 1.4641288433382138vw}
	.product-detail .right-part .nutrition-facts div.nutritional-table > div > table > tbody > tr > td{padding:0.07320644216691069vw 0;}
	.product-detail .right-part .nutrition-facts div.nutritional-table > div > table > tbody > tr > td > hr{margin:0.36603221083455345vw 0;height:0.36603221083455345vw;}
	.product-detail .right-part .nutrition-facts div.nutritional-table table td, .product-detail .right-part .nutrition-facts div.nutritional-table table th{font-size:1.3177159590043923vw;line-height:2.342606149341142vw;}
	.product-detail .right-part .nutrition-facts div.nutritional-table p.notes{margin:0.9516837481698389vw 0;font-size:1.3177159590043923vw;line-height:1.9033674963396778vw;}
	
	.store-search-widget{padding:5.124450951683748vw 0;}
	.store-search-widget .content h2{font-size:3.6603221083455346vw;line-height:7.540263543191801vw;}
	.store-search-widget .content form input[type="text"]{font-size:2.1961932650073206vw;height:5.124450951683748vw;}
	.store-search-widget .content form a.default{padding-left:4.392386530014641vw;}
}
@media screen and (max-width:767px){
	a.navbar-brand.w3-logo{float:none;display:block;padding:1.95822454308094vw;}
	a.navbar-brand.w3-logo img{width:21.54046997389034vw;height:8.7467362924282vw;margin:auto;}
	.navbar-default .navbar-toggle{position:fixed;top:0;left:0;border:0;margin:0;padding:3.91644908616188vw;z-index:999;border-radius:0;background-color:#0077AA;}
	.navbar-default .navbar-toggle .icon-bar{background-color:white;width:9.138381201044387vw;height:0.5221932114882507vw;}
	.navbar-toggle .icon-bar+.icon-bar{margin-top:1.566579634464752vw;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#0077AA;}
	.navbar-collapse.navHeaderCollapse.collapse.in{margin:auto;text-align:center;border:transparent;width:100%;}
	ul.nav.navbar-nav.w3ls-nav{margin:0;width:100%;}
	ul.nav.navbar-nav.w3ls-nav li{text-align:center;padding:1.95822454308094vw 0;}
	ul.nav.navbar-nav.w3ls-nav li a{display:inline-block;font-size:5.221932114882507vw;line-height:7.049608355091384vw;font-weight:normal;max-width:60%;}
	.mobile-header{width:0;height:0;display:none;}
	.mobile-header.collapsing{position:fixed;display:block;background:rgba(2,86,149,0.9);width:100%;height:100%;z-index:999999;top:0;}
	.mobile-header.collapse.in{position:fixed;display:block;background:rgba(2,86,149,0.9);width:100%;height:100%;z-index:999999;top:0;}
	.mobile-header a.navbar-brand.w3-logo{padding:3.91644908616188vw;}
	.mobile-header a.navbar-brand.w3-logo img{margin:0;}
	.mobile-header .navbar-toggle{position:absolute;margin:0;top:0;right:0;display:inline-block;padding:3.91644908616188vw;}
	.mobile-header span.close-button{display:inline-block;box-sizing:content-box;width:6.527415143603133vw;height:6.527415143603133vw;position:relative;top:auto;right:auto;bottom:auto;left:auto;color:rgb(0, 0, 0);text-align:left;text-indent:0vw;text-overflow:clip;letter-spacing:0vw;white-space:normal;word-spacing:-1.3054830287206267vw;outline:none;border-width:initial;border-style:none;border-color:initial;border-image:initial;border-radius:1em;font:8em "Arial Black", Gadget, sans-serif;text-decoration:none;background:rgb(255, 255, 255);}
	.mobile-header span.close-button:before{display:inline-block;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;float:none;z-index:auto;width:3.91644908616188vw;height:0.5221932114882507vw;position:absolute;content:"";cursor:default;opacity:1;top:3.133159268929504vw;left:1.3054830287206267vw;margin:0;padding:0;overflow:visible;border:none;-webkit-border-radius:0;border-radius:0;font:normal 100%/normal Arial, Helvetica, sans-serif;color:transparent;-o-text-overflow:clip;text-overflow:clip;background:#0077AA;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);-webkit-transform-origin:50% 50% 0;transform-origin:50% 50% 0;}
	.mobile-header span.close-button:after{display:inline-block;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;float:none;z-index:auto;width:3.91644908616188vw;height:0.5221932114882507vw;position:absolute;content:"";cursor:default;opacity:1;top:3.133159268929504vw;left:1.3054830287206267vw;margin:0;padding:0;overflow:visible;border:none;-webkit-border-radius:0;border-radius:0;font:normal 100%/normal Arial, Helvetica, sans-serif;color:rgba(0,0,0,1);-o-text-overflow:clip;text-overflow:clip;background:#0077AA;-webkit-box-shadow:none;box-shadow:none;text-shadow:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;-webkit-transform:rotateZ(-45deg);transform:rotateZ(-45deg);-webkit-transform-origin:50% 50% 0;transform-origin:50% 50% 0;}
	
	a.default{font-size:3.91644908616188vw;line-height:6.919060052219321vw;}
	a.default span{width:5.613577023498695vw;height:6.919060052219321vw;margin-left:1.95822454308094vw;}
	
	
.carousel-inner .item.slide1{background-image:url('assets/images/slide-1-mb.jpg'); background-size: cover; background-position: center; height:123.7597911227154vw;}
.carousel-inner .item.slide2{background-image:url('assets/images/slide-2-mb.jpg'); background-size: cover; background-position: center; height:123.7597911227154vw;}
.carousel-caption{display:none;}
	#myCarousel .carousel-static{top: 82.24543080939948vw;
    left: 75.8485639686684vw;}
	#myCarousel .carousel-static img{width: 14.882506527415144vw;
    height: 36.161879895561356vw;}
	
	.home-our-products{padding:5.221932114882507vw 0;}
	.home-our-products h3{font-size:7.83289817232376vw;line-height:9.138381201044387vw;}
	.home-our-products p{font-size:3.91644908616188vw;line-height:4.699738903394256vw;width:73.1070496083551vw;}
	.home-our-products div.product-img img{width:38.1201044386423vw;height:42.55874673629243vw;}
	.home-our-products div.product-img{margin:2.6109660574412534vw 0;}
	
	.home-about{padding:12.532637075718016vw 0;}
	.home-about p{font-size:3.91644908616188vw;line-height:4.960835509138382vw;width:70.49608355091384vw;}
	
	.home-how-it-works .content{width:100%;text-align:center;bottom:3.91644908616188vw;}
	.home-how-it-works .content h3{font-size:3.91644908616188vw;}
	.home-how-it-works .content a.default{justify-content:center;}
	.home-how-it-works:after{background-color:rgba(255,255,255,0.8);top:74%;-webkit-transform:rotate(-8deg) skew(-8deg);-moz-transform:rotate(-8deg) skew(-8deg);-ms-transform:rotate(-8deg) skew(-8deg);-o-transform:rotate(-8deg) skew(-8deg);transform:rotate(-8deg) skew(-8deg);}
	.home-how-it-works:hover:after{top:70%;}
	
	.footer{padding:5.221932114882507vw 0;margin-bottom:12.663185378590079vw;}
	.footer .menu{margin-bottom:3.91644908616188vw;}
	.footer .menu ul li{padding:1.3054830287206267vw 1.95822454308094vw;display:block;font-size:3.91644908616188vw;line-height:3.91644908616188vw;}
	.footer .copyright{font-size:3.133159268929504vw;}
	
	.disclaimer{padding:2.6109660574412534vw 0;height:12.663185378590079vw;}
	.disclaimer p{font-size:3.133159268929504vw;line-height:4.046997389033942vw;width:70.49608355091384vw;margin:auto;}
	
	.products-text{padding:7.310704960835509vw 0;}
	.products-text h3{font-size:7.83289817232376vw;line-height:9.138381201044387vw;width:73.1070496083551vw;margin:auto;margin-bottom:2.6109660574412534vw;}
	.products-text p{font-size:3.91644908616188vw;line-height:4.960835509138382vw;width:73.1070496083551vw;}
	
	.products ul.products-list{display:block;overflow:hidden;}
	.products ul.products-list li{width:100%;}
	.products ul.products-list li a img{width:16.57963446475196vw;height:39.81723237597911vw;padding:3.91644908616188vw;}
	.products ul.products-list li a span{font-size:7.049608355091384vw;line-height:9.138381201044387vw;margin-bottom:3.91644908616188vw;}
	.products ul.products-list li a span span{font-size: 3.1096605744125325vw; line-height: 3.133159268929504vw;}
	.product-detail{padding:3.91644908616188vw 3.91644908616188vw 0;}
	.product-detail .left-part{width:100%;margin-bottom:5.221932114882507vw;}
	.product-detail .left-part h1{font-size:7.83289817232376vw;line-height:9.138381201044387vw;margin:3.91644908616188vw;}
	.product-detail .left-part h1 span{display:block;font-size:3.1096605744125325vw;line-height:3.91644908616188vw;}
	.product-detail .left-part .product-img{width:84.46475195822454vw;margin:1.3054830287206267vw 0;}
	.product-detail .left-part .features-img{width:82.11488250652741vw;margin:1.3054830287206267vw 0;}
	.product-detail .right-part{width:100%;}
	.product-detail .right-part .nutrition-facts h2{font-size:7.049608355091384vw;line-height:7.049608355091384vw;padding:2.6109660574412534vw 0 1.3054830287206267vw;}
	.product-detail .right-part .nutrition-facts div.ingredients{width:100%;}
	.product-detail .right-part .nutrition-facts div.ingredients p{font-size:3.91644908616188vw;line-height:4.960835509138382vw;text-align:center;margin-top:7.83289817232376vw;padding:0 6.527415143603133vw;}
	.product-detail .right-part .nutrition-facts div.nutritional-table{width:100%;margin:7.83289817232376vw 0 0;}
	.product-detail .right-part .nutrition-facts div.nutritional-table > div{padding:3.91644908616188vw;}
	.product-detail .right-part .nutrition-facts div.nutritional-table > div > table > tbody > tr > td{padding:1.0443864229765014vw 0;}
	.product-detail .right-part .nutrition-facts div.nutritional-table > div > table > tbody > tr > td > hr{height:1.0443864229765014vw;margin:1.3054830287206267vw 0;}
	.product-detail .right-part .nutrition-facts div.nutritional-table table td, .product-detail .right-part .nutrition-facts div.nutritional-table table th{font-size:4.618798955613578vw;line-height:6.527415143603133vw;}
	.product-detail .right-part .nutrition-facts div.nutritional-table p.notes{font-size:3.91644908616188vw;line-height:4.960835509138382vw;text-align:center;margin:5.221932114882507vw 0;}
	
	.faq-sec{padding:2.6109660574412534vw 0 0;}
	.panel-group{margin:0;}
	.faq-sec h3{font-size:7.83289817232376vw;line-height:9.138381201044387vw;margin:7.83289817232376vw 0;}
	.faq-inner-sec .panel-default>.panel-heading{width:100%;}
	.faq-inner-sec .panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a{font-size:3.91644908616188vw;line-height:4.960835509138382vw;text-align:center;padding:5.221932114882507vw 0;border-top:solid 0.26109660574412535vw #C1C1C1;}
	.faq-inner-sec .panel-title>.small span, .panel-title>.small>a span, .panel-title>a span, .panel-title>small span, .panel-title>small>a span{margin-right:2.6109660574412534vw;}
	.faq-inner-sec .panel-heading .accordion-toggle:after{display:none;}
	.faq-inner-sec .panel-body{font-size:3.91644908616188vw;line-height:4.960835509138382vw;width:75%;padding:10.443864229765014vw 2.6109660574412534vw;}
	.faq-inner-sec .panel-default>.panel-heading+.panel-collapse{border-top:solid 0.26109660574412535vw #C1C1C1;}
	.faq-inner-sec .panel-default>.panel-heading+.panel-collapse:before{height:18.641288vw;}
	.faq-inner-sec .panel-default>.panel-heading+.panel-collapse:after{height:18.641288vw;}


}